@charset "utf-8";

/* CSS Document */#corps {
	margin-top:30px;
}


.page {
	margin:auto;
	width:940px;
}

.proprietes-css {
	border-style: solid;
	border-width: 1px;
	border-collapse: collapse;
	border-color: #515151;
	margin-top: 15px;
	margin-bottom: 25px;
	width:940px;
}

.proprietes-css tr {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#C1C1C1;
}

.proprietes-css tr:hover, .proprietes-css td:hover {
	color:#00B0DB;
}

.proprietes-css td {
	border-style: solid;
	border-width: 1px;
	border-color: #515151;
	padding: 4px;
	vertical-align:middle;
	background-color:#1a1a1a;
}

.proprietes-css thead th {
	background-color:#515151;
	border-style: solid;
	border-width: 1px;
	border-collapse: collapse;
	border-color: #515151;
	text-align:center;
}

.proprietes-css thead th:hover {
	background-color:#515151;
	border-style: solid;
	border-width: 1px;
	border-collapse: collapse;
	border-color: #515151;
	text-align:center;
	color:#FFFFFF;
}

th {
	color:#FFFFFF;
	border-style: solid;
	border-width: 1px;
	border-collapse: collapse;
	border-color: #515151;
	background-color:#212121;
	text-align:left;
	padding: 4px;
}

caption {
	margin:0px;
	color: white;
	font-size: 17px;
	font-family: Arial, "Arial Black", Times, "Times New Roman", serif;
	margin-left: 20px;
	text-align:left;
	font-weight:bold;
}

strong {
	color:#FFFFFF;
}
